.so macros.ms
.so book-summary-macros.ms
.mso fr.tmac
.TITLE Histoire de ta bêtise
.de HD
.sp -2.8
\l'7.5i'
.sp +1.5
.br
..
.AUTHOR François Bégaudeau
.SUMMARIZED_BY_FR Philippe Pittoli
.
.ABSTRACT1
Ce livre parle des conversations stériles voire malhonnêtes concernant la politique d'une manière générale et les élections présidentielles de 2017.
L'auteur parle d'un groupe de personnes assez précis (les bourgeois de gauche) en tantant de les cerner (sociologiquement, antropologiquement) puis montrer leur mépris.
Ce mépris à peine voilé est à l'égard du peuple, et se drappe d'une couverture de moralité via des expressions toute faite come
.I "faire barrage à la haine" .

Ce résumé est également une analyse, brève et plutôt personnelle, faisant ressortir ce qui m'a le plus intéressé pour en toucher quelques mots.
N'hésitez pas à vous faire votre propre avis sur l'œuvre, ne prenez pas ce que je dis pour vrai.

.INFORMATIONS_FR \\*[WEBSITE]/histoire-de-ta-bêtise.pdf \\*[EMAIL]
.ABSTRACT2
.TWO_COLUMNS
.SECTION Introduction
François Bégaudeau est un écrivain, critique littéraire, scénariste, acteur et réalisateur.
Il a reçu une bonne éducation (agrégé de lettres modernes) et a été enseignant pendant un moment.
Ce travail l'a inspiré pour l'écriture du scénario du film « Entre les murs » (sorti en 2008) qui retrace le quotidien d'un enseignant.

.QUESTION "Pourquoi m'intéresser à Bégaudeau ?"
En parlant du mouvement des « gilets jaunes » sur quelques plateaux télé, il a su contrer brillamment la rhétorique de la pensée dominante.
Il avait réfléchi à son sujet et n'allait pas dans le sens habituel et caricatural des médias qui alignent les poncifs, sans pour autant tomber dans la caricature opposée.

Par exemple, dans son passage à « C à Vous » du 29 janvier 2019, il casse l'argument des « violences » qui seraient un problème.
Le vrai sujet n'est pas la violence, mais sa légitimité.
Se plaindre et condamner la violence sur un plateau de télé, uniquement parce que c'est de la violence, c'est un simple appel à l'émotion et une diversion pour ne pas parler du sujet de fond.
Et cela, il l'a très bien compris et expliqué.
Champion.

.QUESTION "Pourquoi ce livre ?"
C'est une introduction pour moi à l'œuvre de Bégaudeau, sur un sujet qui m'intéresse : contrer des discours creux ou malhonnêtes.
Ici, on s'attaque en particulier au discours dominant dans les médias concernant les élections présidentielles de 2017, et son lot de malhonnêtetés de la part des personnes qui défendaient le président élu durant la campagne.

.QUESTION "Sujet du livre."
Cerner le bourgeois de gauche, comprendre qui il est, un peu sa vie y compris intime (ses goûts personnels), son discours politique, ses malhonnêtetés intellectuelles.

Tout ne m'intéresse pas là dedans, je m'attarderai principalement sur la critique d'un discours, d'une pensée.
La sociologie du bourgeois, m'est à la fois un peu familière et peu intéressante.

.SECTION Résumé des passages importants
Bégaudeau attaque son livre assez fort en critiquant assez ouvertement toute personne souhaitant voter
.I contre
Lepen et ses alliés.
Cette démarche semble pour lui plutôt vaine, voire cache souvent une simple envie de voter pour un candidat libéral, loin des préoccupations du peuple, tout en se donnant bonne figure.

Le livre se moque de la dualité des personnes pour le libéralisme
.I progressiste
et des réactionnaires bas du front.
Pour lui les deux forment un tout, aucun n'est capable de réfléchir en dehors de ses concepts personnels, de manière caricaturale.
Les idées sont les mêmes, en aucun cas subtiles, la différence est l'appréciation.
Quelques exemples : le métissage et le devoir de mémoire.
Pour ou contre, les deux points de vue présentés par eux sont caricaturaux.

Ce point de vue est assez vite expédié dans le livre.
Je vais tenter de mettre quelques mots sur ça.
Je suppose que pour lui, le métissage par exemple est un simple fait.
Il n'y a pas à être pour ou contre, cela arrive, tout simplement.
Pour ou contre, c'est déjà adopter un point de vue selon lequel cela a une quelconque importance.
Ces sujets sont de simples prétextes pour se battre sur du vent, peut-être une diversion pour ne pas parler d'un problème de fond.

Ensuite, Bégaudeau montre que si on attaque un
.I populisme 
de droite, on attaque également celui de gauche, comme si au fond les deux seraient proches.
Et il explique que ce comportement est lié en réalité au mot
.I populisme
qui n'est qu'un substitut au peuple, aux prolétaires.
Et en prenant ce mot pour ce qu'il est, on comprend bien mieux quel est le problème évoqué par ceux qui l'emploient : ce sont des bourgeois qui défendent leurs intérêts face aux prolétaires.
Peu importe que les prolétaires soient « de gauche ou de droite », leurs positions seront caricaturées de manière systématique pour convaincre un maximum de gens de les empêcher de prendre le pouvoir.
Les idées n'ont aucune importance.
Le problème pour eux, c'est qu'à la fin ils vont perdre le pouvoir.
Un bourgeois, même de gauche, reste un bourgeois.

.CITATION1
Tu es de gauche si le prolo sait se tenir.
Alors tu loues sa faculté d'endurer le sort - sa passivité.
Tu appelles dignité sa résignation.
.CITATION2
.NAMECITATION François Bégaudeau

La célèbre maxime selon laquelle les extrêmes se rejoignent est également attaquée.
Bégaudeau n'apprécie pas spécialement Zemmour, et l'inverse est sans doute vrai également, pourtant cracher sur tout ce que raconte un adversaire politique n'a aucun sens, c'est puéril et vain.
Par ailleurs, Bégaudeau met en avant que Zemmour a une analyse de classe quand ça l'arrange.
Il peut en parler pour critiquer les élites cosmopolites, mais ne s'attardera pas sur les conditions ouvrières\*[*].
.FOOTNOTE1
Pas de griefs contre la loi travail, la flexibilisation des salariés, etc.
.FOOTNOTE2

Le respect des lois, voire carrément le légalisme, c'est aussi ce qui peut définir un bourgeois selon Bégaudeau.
Quand notre système protège la classe dominante grâce à des lois, il ne faudrait pas les remettre en question.
Il ne sera jamais question de supprimer la propriété lucrative ou les licenciements par exemple.

Bégaudeau affirme qu'on est tous un peu conservateurs.
Qu'on souhaite conserver la nature ou le système économique.
De fait, cela peut difficilement être une insulte.

La république sert à légitimer la place des bourgeois, l'élection est leur manière de conserver le pouvoir en prétextant que c'est le peuple qui a choisi.
Ainsi, tous les 5 ans, chaque bourgeois peut dire fièrement que nous, le peuple, sommes responsables quand bien même le jeu est truqué depuis le départ.
L'élection est un piège, une farce, à laquelle on se livre en se leurrant complètement sur l'efficacité réelle de la démarche, sans se poser de questions sur le résultat, sans remettre en cause cette pratique car nous avons intégré que la démocratie c'est l'élection\*[*].
.FOOTNOTE1
À ce sujet, on comprend aisément qu'en changeant le mode de scrutin, l'élection donnerait différentes personnes gagnantes, sans pour autant être « moins démocratique ».
En passant à un suffrage à un tour, ou en classant les candidats plutôt qu'en inscrivant qu'un nom par exemple, tout le paysage politique pourrait changer en favorisant bien moins les magouilles politiques actuelles.
.FOOTNOTE2

\s-2Petit apparté\s0,
la société n'est pas une entreprise, avec ses employés destinés à faire croître l'indice boursier de la boîte.
C'est une idéologie très répandue, pourtant bien des personnes de ce courant prétendent que ce n'en est pas une.
Ils ajoutent parfois que seuls le communisme et le fascisme sont des idéologies.
Les étiquettes sont pratiques, on peut les placer sur n'importe quel discours qui nous déplaît.
Bien sûr, pour ces gens, il faut combattre les idéologies, elles ne sont pas objectives contrairement à l'économie.
Tout ceci est bien sûr absurde pour quiconque a eu au moins une fois une introduction à ces sujets, mais l'idéologie dominante aliène les personnes.
C'est comme dire à des membres d'un culte sectaire qu'ils sont dans une secte.

Bégaudeau semble avoir bien compris ça, et dit clairement que le libéralisme a besoin du fascisme, au moins d'apparence, pour briller par contraste.
Macron a besoin du RN (ou une version fantasmée), sinon il serait vu pour ce qu'il est.
Il a besoin d'une figure moins ringarde, mais qui ne se révèlera pas moins autoritaire.

Bégaudeau trouve énervant le besoin de la bourgeoisie de transformer des faits en valeur.
Par exemple, être dans un pays multiculturel devient le besoin de multiculturalisme\*[*].
.FOOTNOTE1
J'ajoute volontiers que ce délire s'est désormais répandu à bien des milieux.
Ce besoin de tout voir sur un prisme moral, devoir se positionner pour ou contre des idées, une vraie immaturité émotionnelle.
.FOOTNOTE2

La liste des récupérations des bourgeois est longue, par exemple en créant le management collaboratif pour masquer la délibération égalitaire\*[*].
.FOOTNOTE1
Bégaudeau donne quelques exemples sans détailler quoi que ce soit, dommage.
À mon avis cela avait pourtant toute sa place dans le livre.
.FOOTNOTE2
Les discours subversifs sont infantilisés, en les mettant en scène pour les humilier.
Comme le prolo fait peur, le bourgeois devient « patriarche cool » et donne congés payés, allocations chômage, bourses scolaires, soins.
Tout ça pour cacher que le système a des cadences laborieuses, énormément de chômage, une ségrégation scolaire, des métiers qui meurtrissent.
Comme le travail ne crée plus autant de marges, on taxe davantage le travail, le coût de la vie augmente pour nourrir la marge du bourgeois.
\s-2Page 65\s0, Bégaudeau annonce la couleur : dès que l'on rentre dans une phase difficile économiquement, le bourgeois devient complètement libéral, passe à
.I "En Marche"
et met de côté le Parti Socialiste qui n'était qu'une
.B névrose .
On signe la fin des faux semblants, au moins économiquement parlant.
Et suite aux élections de 2022, comment lui donner tort sur ce point ?

\s-2Page 80\s0, Bégaudeau parle de Vanessa Paradis, qui n'est pas connue pour ses œuvres pas-si-mémorables, mais parce qu'elle apparaît dans plus de 150 couvertures de magazines.
Elle est « connue pour être célèbre ».

.EXPLANATION1
Les magazines ne reflètent pas la notoriété, ils la crée.
.EXPLANATION2

Cela rappelle bien évidemment Macron, qui faisait déjà la une de très nombreux journaux avant même 2017, et un nombre délirant de unes lui ont été consacrées l'année de l'élection\*[*].
.FOOTNOTE1
Un vrai matraquage.
.[
La presse est unanime
.]
La Croix, le Parisien, Libération, le Figaro, le Monde, le Télégramme, le dauphiné, sud ouest, les DNA, l'indépendant…
Personne d'autre n'a eu un tel traitement de faveur.
Le journalisme crée le candidat.
.FOOTNOTE2

Tout au long du livre, Bégaudeau rappelle que l'art est tout autant apprécié qu'il raconte quelque chose sur nous-même.
On apprécie une œuvre autant qu'on s'apprécie nous-même aimant cette œuvre.
J'ajouterai qu'on s'aime détester ce que l'on trouve détestable, ou qui paraît détestable.
Et ces réflexions, cette introspection, créent facilement des effets de groupe, de clan, des biais d'attribution.

\s-2Page 82\s0, Bégaudeau est visionnaire.
Il prévoit le conditionnenement des salaires des profs à leur mérite, à leurs performances, ce qui, quelques années plus tard, est en discussions.
Il avance que c'est tout simplement parce qu'il est insupportable pour les bourgeois qu'une personne touche un salaire simplement pour faire son travail (sans pression constante d'une hiérarchie, présente pour l'évaluer de toute part je suppose).
La valeur d'un geste doit être liée à une valeur marchande, sinon le bourgeois ne la voit pas, il ne comprend pas.
Le bourgeois ne voit d'ailleurs plus que le commerce, et son monde devient flou : le sourire de la boulangère est-il sincère ou est-ce un argument de vente\*[*] ?
.FOOTNOTE1
Cela rappelle fortement le livre
.I "God Is Not Great: How Religion Poisons Everything" " »" "« "
qui explique, entre autre, comment la religion empêche d'avoir un rapport normal et sincère au monde.
.[
God Is Not Great
.]
.FOOTNOTE2

.CITATION1
Macron n'est pas moderne, il est neuf.
.CITATION2
.NAMECITATION Il est la continuité de ce qui se faisait déjà des décennies avant lui.

\s-2Page 100\s0, le bourgeois a peur des extrêmes, lui est dans la nuance.
Sauf bien évidemment pour parler des extrêmes, qui sont extrêmes de manière absolue, donc les nuances envers eux sont de trop.
De même, certaines choses ne doivent pas être remises en cause, par exemple un patron dans une entreprise est nécessaire et doit gagner plus que ses employés.
Ou encore que la sortie de l'union européenne provoquera une troisième guerre mondiale\*[*].
.FOOTNOTE1
Bon, pour celle-ci, visiblement c'est le fait d'y rester qui nous y entraîne, mais en 2019 les gens pouvaient argumenter le contraire.
.FOOTNOTE2
Bien entendu, il faut réduire les dépenses publiques.
Bien entendu également, la France est une démocratie, etc\*[*].
.FOOTNOTE1
Fait intéressant, Bégaudeau parlait déjà en janvier 2019 des vaccins, en disant que toute remise en cause tenait forcément du complotisme pour un petit bourgeois.
Je trouve cela assez juste, dans la mesure où se poser simplement la question est mal vu quand bien même la conclusion après une étude rationnelle de la situation amènerait à vouloir un statu quo, c'est-à-dire à être d'accord avec leur usage tel qu'il est fait actuellement.
Le simple fait de poser une question est déjà presque réprimandé, et c'est un problème.
.FOOTNOTE2
Bref, pour quelqu'un de modéré, il y a comme des absolus indépassables, qui ne peuvent être remis en question, qui ne peuvent même pas être discutés.
Pour quelqu'un qui se dit modéré, cela fait un peu tâche.

Non, là où le modéré est réellement très modéré, très nuancé, c'est pour parler des 100 milliards qui s'évadent dans des paradis fiscaux chaque année.
Là, il faut nuancer.
Ce n'est pas une évasion fiscale, une fraude.
Non.
C'est un exil, une optimisation, c'est légal, ce serait même bête de ne pas en profiter puisque c'est légal.

\s-2Page 111\s0, Bégaudeau parle bien des journalistes qui veulent absolument mettre les gens dans des cases.
Le moindre doute force la suspicion, et il faut le résoudre immédiatement\*[*] quitte à couper l'invité dans son discours.
.FOOTNOTE1
On se souviendra durant les mouvements des GJ qu'il fallait absolument « condamner » presque tout acte de revendication, à chaque plateau, chaque émission.
Toute personne devait prêter allégence, montrer patte blanche.
.FOOTNOTE2
Toute personne qui n'est pas ostensiblement dans le camp du bien™ est forcément dans le camp du mal™.

Bégaudeau se moque également du ridicule des phrases toute faite : « Paris est une fête » et « vous n'aurez pas ma haine ».
De même, à plusieurs reprise l'hypocrisie ambiante est dénoncée.
Le scandale est une part importante de la vie politique désormais, et c'est une joie immense pour le scandalisé puisqu'elle peut rassembler des gens derrière ce sentiment.
Le scandale, cet outil merveilleux.
De même, il souligne l'hypocrisie d'une personne feignant
.I "penser par elle-même"
mais qui, malgré quelques écarts de conduite
.I "pour faire rebel" ,
finit gentiment par rentrer dans le rang en mettant de côté sa personnalité pour se mettre au service d'une entreprise.

.SECTION Expressions vides de sens
.PARAGRAPH_INDENTED
Bégaudeau critique les expressions toutes faites, sans substance, qui tentent d'attaquer ou diminuer un point de vue.
Il nomme cela du « prêt-à-nommer ».
Par exemple, \s-2page 68\s0, il critique l'hypocrisie de certaines expressions, masquant des termes bien connus et clairs mais vus négativement.
Un plan sauvegarde de l'emploi pour parler de licenciement, restructuration pour une compression de personnel, modernisation pour privatisation.
La suite montre quelques mots sur lesquels il s'est un peu plus attardé.

.SECTION_NO_NUMBER Populisme
.PARAGRAPH_INDENTED
Le populisme est selon lui un mot pour qualifier l'attitude ou un point de vue qui flatte les bas instincts du peuple.
Il est utilisé notamment pour parler de la communication de Trump, du Brexit mais aussi de personnalités ouvertement extrémistes, comme si cela formait un tout cohérent.
Par conséquent, le peuple est vu comme étant par nature xénophobe et raciste, répondant bêtement à des stimuli.
Cela nie le fait que ce peuple ne forme pas une masse cohérente de personnes identiques.
.SECTION_NO_NUMBER Peuple
.PARAGRAPH_INDENTED
Pour aller plus loin dans son attaque contre le mot
.I populisme ,
Bégaudeau avance qu'il n'y a pas un peuple, il y en a plusieurs.
.CITATION1
Or le peuple n’est pas une substance.
Il n’y a pas le peuple, il y a des peuples, il y a des gens provisoirement agrégés en peuple par une situation, un mouvement, une persécution, une lutte, une cristallisation historique, un événement.
.CITATION2
.NAMECITATION François Bégaudeau

Par conséquent, parler de populisme c'est déjà vouloir essentialiser les peuples, c'est accepter une vision raciste de la société.
.SECTION_NO_NUMBER Complotisme
.PARAGRAPH_INDENTED
Le complotisme n'est, selon Bégaudeau, qu'une expression servant à désigner tout mouvement qui ne reprend pas bêtement la communication gouvernementale.
En particulier quand on commence à regarder l'apport des Américains à notre chère Union Européenne, si magnifique et si utile aux nations.
Là, toute personne doutant de l'évidente générosité et bienveillance américaine se rend complice de complotisme aigu.
Oublions les contreparties du plan Marshall ou les manœuvres de Jean Monnet, tout ça c'est du complot.
.SECTION_NO_NUMBER Protectionisme
.PARAGRAPH_INDENTED
Bien que ce mot ait un sens, tout comme le complotisme, il est déformé dans la bouche d'un paquet de personnes.
Ce n'est plus question d'une politique économique, qui pourrait être discutée sans passion en évoquant ses avantages et incovénients.
Il s'agit là désormais d'une névrose, un repli sur soi, c'est maladif.

.SECTION Pas d'accord
.PARAGRAPH_INDENTED
Autant je suis d'accord avec Bégaudeau sur plein de points, autant il lui arrive de jeter des idées sans s'attarder dessus et sans les justifier.

Par exemple, à un moment il évoque l'idée qu'on se fait des fascistes, qui selon lui ne sont pas responsables de tout ce qu'on leur attribut.
Pour présenter ce sujet, il parle du voile dans les établissements scolaires, en disant que c'est une
.I "saloperie effective"
dont les fascistes ne sont pas responsables.
Non seulement il ne justifie pas en quoi cette interdiction serait une mauvaise chose, mais il ne justifie pas non plus pourquoi il pense que les fascistes n'en sont pas responsables (ce qui est vrai).
Ce passage montre son point de vue, et c'est un peu tout.

Autre exemple, à un moment il parle du racisme engendré par le capitalisme.
Autant la prédation du libéralisme me semble évidente, autant le racisme du capitalisme beaucoup moins.

\s-2Page 66\s0, Bégaudeau parle des attentats de 2015, le fait que si on parle de « banlieue islamiste » c'est forcément pour parler des « arabes ».
Pour lui, se désolidariser des islamistes et dire fermement qu'on ne veut pas de ça parce qu'on s'attaque à nos valeurs, c'est en réalité être raciste.
Je ne suis pas d'accord, je pense que c'est un faux dilemme un peu ridicule.
Il va même jusqu'à dire qu'on ne considérerait pas le français qui ne boit pas comme un français, ce qui est complètement abusé selon moi.
La culture islamiste, on voit quand même à quoi ça ressemble (voile intégral pour les femmes, interdiction de la musique, etc.), et tu n'es pas islamiste-compatible juste parce que tu ne bois pas.
C'est quand même dommage d'avoir un livre par ailleurs plutôt lucide et modéré pour se vautrer dans des avis tranchés d'une façon aussi absurde.
Tout comme, page 75, il parle de communautarisme (sous-entendu presque racial) du bourgeois, qui préférerait presque être métisse pour moins qu'on reconnaisse son milieu très fermé : la formulation est au moins maladroite.

.SECTION Conclusion
.QUESTION "Sentiment d'inachevé."
Beaucoup de points intéressants sont soulevés dans le document, mais sans être creusés pour expliquer le point de vue, avancer des arguments clairs.
Malheureusement, certains arguments sont lâchés en rafales.
Bégaudeau s'attarde parfois sur du détail esthétique, qui a beau taper juste mais ne me fait ni chaud ni froid.
Oui, il cible bien le petit bourgeois qu'il a sans doute réellement cotoyé, mais se lancer dans une analyse de sa personne sans apporter une critique de fond sur les positions qu'il tient me semble superficiel.
J'aurais bien vu quelques pages supplémentaires sur le fond.

Comme ce n'est pas le sujet et qu'il n'a jamais eu la prétention d'en apporter, je lui pardonne ce défaut.
Défaut qui est peut-être nécessaire pour rester digeste : le livre est vraiment court, probablement pour attirer des lecteurs timides.
Le livre décrit très bien une certaine tranche de la population et ses défauts, sa
.I bêtise ,
parfois sa paresse, et au fond, sa malhonnêteté et sa lâcheté.

Au fond, Bégaudeau critique avant tout certains sophismes, souvent employés par les mêmes personnes pour justifier l'injustifiable (ou l'inavouable).
Je trouve cela assez juste, la plupart du temps.

Je pense sincèrement qu'en apprenant à repérer les sophismes, la politique et les médias sont vus très différemment.
Ce livre va dans ce sens et ça fait du bien de voir des gens très à gauche être pragmatiques, voir les choses sous un angle autre que simplement moral.
