.so macros.ms
.so book-summary-macros.ms
.TITLE How to Stop Worrying and Start Living
.AUTHOR Dale Carnegie
.SUMMARIZED_BY Philippe Pittoli
.ABSTRACT1
The book is mostly a collection of anecdotes.
I won't talk about them all, so this summary will be short.

.INFORMATIONS \\*[WEBSITE]/how-to-stop-worrying-and-start-living.pdf \\*[EMAIL]
.ABSTRACT2
.TWO_COLUMNS
.SECTION Some pieces of advice in the book
.PARAGRAPH_INDENTED
The following isn't the exhaustive list of tips from the book, but a rough summary.
.SECTION_NO_NUMBER When anxious about a decision to make
.PARAGRAPH_UNINDENTED
Ask yourself some questions: what am I worrying about? What can I do about it?
Then, take decisions: what I'll do about it, when I'll do it.
After that, stop thinking about the matter, you made up your mind and what is done is done.
.br
In other words: gather facts. Analyze. Decide, act and forget.
.SECTION_NO_NUMBER When facing a fearful future
.PARAGRAPH_UNINDENTED
Imagine the worst.
Accept it.
Improve on the worst.
.SECTION_NO_NUMBER When sad or anxious
.PARAGRAPH_UNINDENTED
Keep yourself busy, you won't have time to worry\*[*].
.FS
Since worrying is thinking, and since we cannot think about several things at a time, this
.I seems
rather accurate.
.FE

Whenever you are grieving, stressing, being anxious or sad about something, put a
.I stop-loss .
This is a tip coming from trading environments, the idea is simple: you accept to lose a little (money, time, energy, whatever) and you put a limit on it\*[*].
.FS
I'll even go further: accept to live a shitty moment.
Take your time to experience it fully, don't even try to avoid the blow.
Think about what or who you lost, think about it a lot and cry, feel the pain.
But this must have an end.
.FE
Worrying, being anxious or sad is normal, but it brings little of value, so cut your loss and move on.
.br
This
.I stop-loss
idea is close to the "day-tight compartments" concept introduced earlier in the book saying basically that whatever happened yesterday, specially if it was a bummer, forget about it, it's done.
Forget about tomorrow, too, focus on today.
.br
Be someone new everyday, a blank page, ready to
.UL "live the day" .
.SECTION_NO_NUMBER General tips
.PARAGRAPH_UNINDENTED
.BULLET Fill your mind with peace, courage, health.
.BULLET Do not try to be even with your enemies, don't waste a minute on people you don't like.
.BULLET Expect ingratitude, be grateful to others.
Gratitude is a cultivated trait and most people aren't well educated.
.BULLET Count your blessings, not your troubles.
.BULLET Don't imitate others, be yourself\*[*].
.FS
Side note:
.I "be yourself"
is a good advice.
However, this implies to learn who you are, what you like and what you want or expect in life.
This is not by any mean simple and can be easily overlooked.
.FE
.BULLET Make the best of what you have\*[*].
.FS
A simple maxim that often comes in the book: if you have a lemon, make a lemonade.
.FE
.BULLET Forget yourself and your own unhappiness, become interested in others and make them happy, do a good deed\*[*].
.FS
.I "Take interest in what others have to say"
is an excellent advice.
You'll feel a bit more connected with your fellow humans, which itself is a fading concept in our society and I bet good money that dozen of books were written on it.
Furthermore, being in a conversation is a good diversion not to think about something else.
.FE
.ENDBULLET
.SECTION_NO_NUMBER Relaxation
.PARAGRAPH_UNINDENTED
Take a nap.
This is rather simple, but terribly effective to avoid fatigue.
.SECTION_NO_NUMBER Time management
.PARAGRAPH_UNINDENTED
Don't report to later, just do whatever comes first.
Switching from a subject to another is time-consuming, avoid it as much as possible.
.SECTION Summary and personal conclusion
.PARAGRAPH_INDENTED
The book provides a lot of stories from random and notable people handling good or bad life experiences, and a few citations.
.SECTION_NO_NUMBER The main problems with the book
.PARAGRAPH_UNINDENTED
Most of the book is just anecdotes, nothing really is substantial.
The book contains mostly (vastly) unrelated stories which shoud be viewed for any careful reader as a big red flag: that's cherry-picking and leads to confirmation bias.

Furthermore, the author praises religion, many times, and for very bullshit reasons (as always with this subject).
For example, here is substancially what he advices:
.CITATION1
Believe in a god so you won't mind death and find your life meaningful.
.CITATION2
Yeah, that's how it works, right?
I will say it again but in a slightly different manner:
.CITATION1
Force yourself to believe in a vague notion of paternalistic figure without any evidence because fairy tales are a good way to make yourself better.
Forget about reality, only feelings matter, and whatever makes you happy is good so put some cocaine in this nose of yours.
.CITATION2

Of course, let's take example on the life of Mary Baker Eddy, from homeless to almost prophet, founder of Christian Science.
You know, the institute arguing that sickness is an illusion that can be corrected by prayer alone.
They are Christian, no doubt, but don't expect much science.
And she was a good example since
.B "by her willpower alone"
she... scamed people?

Worst, the book is filled with massively suspicious scientific informations about health issues you should probably just best forget.
For example, the author claims to be able to cure depression just by following his advice, or that most problems can be cured with the mind because reasons.
That's just plain dumb, probably even a bit dangerous, and it proves that the author doesn't know what he is talking about\*[*].
.FS
And I'm kind of generous not assuming he was ill-intentioned here.
I'll just suppose the author was very ill-informed on many points.
.FE
.SECTION_NO_NUMBER The good parts
.PARAGRAPH_UNINDENTED
Though, you may find some interesting stories from people being joyful during war, or while being crippled or after losing everything of value (social, financial, or material possessions).
Some of them were crippled by anxiety to a life-threatening point, spending their days lying in bed with their organs shutting down for example, and fully recovered simply because they adopted a new point of view on life.
Sometimes, just a few words were enough to change their life completely overnight, according to the book.
Finally, the book contains a few useful (but very obvious) tips which go without saying but are better said.
These tips are about: how to get over sad fearful or anxious situations, how to be prepared for further bad moments, how to relax and a bit about time management.
.
.SECTION_NO_NUMBER Conclusion
.PARAGRAPH_UNINDENTED
The very core of the whole book is mostly related to stoicism, even though the author seems to ignore this philosophy completely.
The introduction actually provides a good insight on his point of view on the matter: he is almost interested in a single keyword, a very specific facet of life which is
.I "how to avoid worrying" .
From the start, the book gives an impression the author isn't a knowledgable person, which is unfortunately confirmed later many, many times.
Some points of view cannot really be reproached to the author since the first publication was in 1948 and nobody can expect of him today's knowledge, but his lack of restaint and his religious propaganda is another story.

This is a (mostly) forgetable book.
Stories are somewhat entertaining but the many problems cannot be ignored and render the book less enjoyable to read.
This book should be regarded as an entertainement at most.
The few tips you may find useful are here, in the first section of the summary, enjoy!
