.APPENDIX events
.PARAGRAPH_UNINDENTED
.BULLET
.UL "1665" ,
Isaac Newton 
.BULLET
.UL "1784" ,
first observation of Cepheid variable star.
.BULLET
.UL "1908-1912" ,
Henrietta Swan Leavitt discovers a relation between Cepheid variable stars' brightness and period of their variation.
And this leads to knowing the distance between these stars: we now can make wild approximations on astonomic distances between us and stars.
.BULLET
.UL "1916, general theory of relativity" ,
a decade-long struggle to create a new theory of gravity by Albert Einstein.
.br
This work is also about space and time, and explains not only how objects move in the universe, but also how the universe itself might evolve.
.BULLET
.UL "1925" ,
Hubble publishes his study on spiral
.I nebulae ,
where he identified Cepheid variable stars in them (including the
.I nebulae
we currently know as Andromeda).
.BULLET
.UL "1925, Mount Wilson 100-inch Hooker telescope" ,
the world's largest at the time.
.BULLET
.UL "1927" :
Lemaître shows that the Einstein's equations suggest an expanding universe.
.BULLET
.UL "1930" :
Lemaître proposes an universe beginning in a small point he called
.I "Primeval Atom" .
.BULLET
.UL "1933" :
Zwicky concludes that the Coma cluster is about 100 times more massive than the sum of the masses of its stars.
.ENDBULLET

.APPENDIX vocabulary
.PARAGRAPH_UNINDENTED
.BULLET
.UL "perihelion" :
point of an orbit where the object (e.g.: a planet) is the closest from another object (e.g.: a star).
.BULLET
.UL "aphelion" :
opposite of perihelion, point of an orbit where the object is the farthest from another object.
.BULLET
.UL "precession" :
change in an angle over time.
This can be the angle of the ellipse formed by the orbital journey of a planet (apsidal precession).
Or this can be the movement of the rotational axis of an astronomical body, whereby the axis slowly traces out a cone (axial precession).
Finally, the precession can be a change in the
.I plane
of the orbital course (nodal precession), which can be caused by a third gravitational object.
.BULLET
.UL "nebulae" :
.I "fuzzy thing"
(or cloud) in latin.
Galaxies were named this way before we understood what we saw.
.BULLET
.UL "Cepheid variable" :
star whose brightness varies over some regular period, indicating a change in diameter and temperature.
.BULLET
.UL "Doppler Effect" :
a wave coming at you will be stretched if the source is moving away from you, or compressed if the source is coming toward you.
.BULLET
.UL "Nuclei" :
.ENDBULLET

.APPENDIX people involved
.PARAGRAPH_UNINDENTED
.BULLET
.UL "Johannes Kepler" :
known for the first heliocentric model.
.BULLET
.UL "Isaac Newton" :
.BULLET
.UL "Christian Doppler" :
australian physicist, known for the "Doppler Effect".
.BULLET
.UL "Albert Einstein" :
.BULLET
.UL "Georges Lemaître" :
physicist and preist, first to suggest that the universe was expanding in 1927.
.br
He started as an engineer, then was a decorated artilleryman in WW1, switched to mathematics, and priesthood in early 1920s.
Then moved to cosmology and first studied with Sir Arthur Stanley Eddington before moving on to Harvard and receiving a second PhD in physics from MIT.
.BULLET
.UL "Arthur Stanley Eddington" :
astronomer.
.BULLET
.UL "Henrietta Swan Leavitt" :
Harvard College Observatory "computer".
Discovered the relation between Cepheid variable stars' brightness and period of variation.
.BULLET
.UL "Edwin Hubble" :
former lawyer, became astronomer.
Made the first observation of the expansion of the universe.
.BULLET
.UL "Harlow Shapley" :
discovered the Sun wasn't at the center of the Milky Way, and that our galaxy was much larger than we previously thought.
.BULLET
.UL "Vesto Slipher" :
astronomer, he measured the spectra of light coming from several galaxies.
.BULLET
.UL "Fritz Zwicky" :
astronomer, analyzed in 1933 that galaxies in the Coma cluster were moving so fast they would have quit the cluster unless the cluster was 100 times more massive than the sum of the masses of the stars.
.BULLET
.UL "Tony Tyson" :
physicist.
Discovered the mass between galaxies through images from the Hubble Space Telescope.
.ENDBULLET

.APPENDIX Random explanations
.PARAGRAPH_INDENTED
.METAINFO1
TODO: explain how we measure stuff with telescopes (resolution, focal, arcsecond unit, etc.).
.METAINFO2

Diffraction: behavior of waves when reaching an aperture.
.PS
reset

.\" Radius for different circles.
rad_large_circle = 0.6
rad_empty_space  = 0.5
rad_light_source = 0.3
rad_aperture     = 0.1

.\" Light intensity.
fill_large_circle = 0.1   # Very bright.
fill_empty_space  = 0.6   # Little bright.
fill_light_source = 0     # Completely bright.

arrow_x_shift = 0.05
txt_y_shift = 0.25   # Allow space for text.

.\" Circles.
HALO:     circle                   rad rad_large_circle  fill fill_large_circle
EMPTY:    circle with .c at HALO.c rad rad_empty_space   fill fill_empty_space 
SOURCE:   circle with .c at HALO.c rad rad_light_source  fill fill_light_source
APERTURE: circle with .c at HALO.c rad rad_aperture fill fill_light_source dashed

.\" Legend.
TAPERTURE: "Aperture, where light can pass through" ljust at HALO.e + (0.3, 0)
TSOURCE:  "Main visible light source, very bright"  ljust at Here + (0, -txt_y_shift)
TEMPTY:   "Empty space, very little light"          ljust at Here + (0, -txt_y_shift)
THALO:    "Halo, thin light"                        ljust at Here + (0, -txt_y_shift)

.\" Arrows.
arrow from TAPERTURE + (-arrow_x_shift,0) to APERTURE chop 0 chop rad_aperture
arrow from TSOURCE   + (-arrow_x_shift,0) to SOURCE   chop 0 chop rad_light_source
arrow from TEMPTY    + (-arrow_x_shift,0) to EMPTY    chop 0 chop rad_empty_space
arrow from THALO     + (-arrow_x_shift,0) to HALO     chop 0 chop rad_large_circle

.\" Let's cheat a little: centering the figure.
false_line_x = 2.7
line from SOURCE + (false_line_x,0) to SOURCE + (false_line_x,0)

.ps 14
"Circular diffraction" at HALO.s + (1, -1)
.PE
